package org.micord.enums;

import lombok.Getter;

@Getter
public enum ConfigType {

	BLOCK("block"),
	DELETE_FILES("deleteFiles"),
	UNBLOCK("unblock"),
	REMOVE_FROM_SYSTEM("removeFromSystem"),
	REMOVE_FROM_CALL_LIST("removeFromCallList"),
	DOWNLOAD_CSV("downloadCSV"),
	VALIDATE_BLOCK("validateBlock"),
	REMOVE_MILITARY_DRAFT_NOTICES("removeMilitaryDraftNotices");

	private final String type;

	ConfigType(String type) {
		this.type = type;
	}

}
